IF EXISTS (SELECT * FROM dbo.SYSOBJECTS WHERE id = object_id('INSERT_CONSTRAINT_ATTACHMENT') AND  OBJECTPROPERTY(id, 'IsProcedure') = 1)
   DROP PROC INSERT_CONSTRAINT_ATTACHMENT
;
CREATE PROCEDURE INSERT_CONSTRAINT_ATTACHMENT
       @p_art_id bigint,
       @p_cont_cons_id bigint
AS
BEGIN
       
       INSERT INTO CONTENT_CONSTRAINT_ATTACHMENT
           (CONT_CONS_ID, ART_ID)
     VALUES
           (@p_cont_cons_id, @p_art_id);
END
;
